Subject: Message from Walmart.com Customer: Ask a question, 200012892380554
From: Kerry McConnell <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 12 Mar 2025 02:34:36 +0000

Dear Designer Living Inc.,

Kerry McConnell wants to connect with you for the order below:

Customer Order Number:  200012892380554

Purchase Order No:  109007142292988

Reason for Contact:  Ask a question

Item name/number:  Woolrich Emmet Creek AZ Comforter Set Boho 4 Pieces King Southwest Down Alternative Comforter Brown/1261724171

Customer Message:

I don't want my order early. I want it on 17th or 18th as agreed, I don't move into the property until then.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team